.TH KILL_ANNOTES 1 "Aug 2 1995" "Stanford University" "SUIF Compiler"
.SH NAME
kill_annotes \- remove SUIF annotations
.SH SYNOPSIS
.B kill_annotes
{ -named
.I annote-name
}*
.I infile
.I outfile
{
.I infile
.I outfile
}*
.SH DESCRIPTION
The
.I kill_annotes
program removes annotations from a SUIF file.  Every annote with a
name that matches an instance of
.I annote-name
from the command-line is deleted from the SUIF file.
.SH HISTORY
This program was written by Chris Wilson.
